﻿/******************************
Platform Home
******************************/

.platform-banner 
{
    padding: 0px 0px 20px 0px;
}

.platform-banner .main-intro 
{
    float: left;
    width: 383px;
    padding: 70px 0px 0px 20px;
}

.platform-banner .main-intro img 
{
    margin: 0px 0px 7px 0px;
}

.platform-banner .main-image 
{
    float: right;
    width: 500px;
    text-align: right;
}

.platform-overview 
{
    position: relative;
}

.platform-overview .puzzle-framework 
{
    position: absolute;
    top: 70px;
    left: 198px;
    width: 28px;
    height: 42px;
	background: transparent url('/images/neddox/left-puzzle-piece.png') no-repeat center top;
}


.platform-overview .puzzle-server 
{
    position: absolute;
    top: 200px;
    left: 450px;
    width: 28px;
    height: 42px;
	background: transparent url('/images/neddox/right-puzzle-piece.png') no-repeat center top;    
}

.platform-overview .puzzle-database {}
.platform-overview .puzzle-tools 
{
    position: absolute;
    top: 70px;
    left: 650px;
    width: 28px;
    height: 42px;
	background: transparent url('/images/neddox/left-puzzle-piece.png') no-repeat center top;     
}

.platform-overview h2
{
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 1.5em;
    color: #000000;
}

.platform-overview .dotnet {}
.platform-overview .webserver {}
.platform-overview .database {}
.platform-overview .tools {}
.platform-overview .enterprise {}
.platform-overview .webapps {}

.platform-overview .dotnet a:first-child
{
    float: left;
    padding: 15px 7px 3px 0px;
}
.platform-overview .webserver a:first-child
{
     float: left;
     padding: 12px 10px 3px 0px;
}
.platform-overview .database a:first-child
{
     float: left;
     padding: 10px 10px 4px 0px;
}
.platform-overview .tools a:first-child
{
     float: left;
     padding: 15px 10px 5px 0px;
}
.platform-overview .enterprise a:first-child
{

}
.platform-overview .webapps a:first-child
{

}

ul.platform-headings 
{
    margin: 0px;
    padding: 0px;
    background: transparent url('/images/neddox/4x4-box-top-divider.jpg') no-repeat center bottom;
}

ul.platform-headings li 
{
    float: left;
    list-style: none;
    margin: 0px;
    width: 225px;
}

ul.platform-headings li h3
{
    padding: 0px 0px 5px 20px;
    margin: 0px;
    color: #BBBBBB;
    font-size: 1.2em;
}

/******************************
Platform Components
******************************/

.component-banner-full 
{
    padding: 20px;
}

.component-banner-full .component-intro 
{
    padding: 0px 0px 0px 0px;
}

.component-banner-full .component-intro img 
{
    margin: 0px 0px 7px 0px;
}

.component-banner-right 
{
    padding: 20px;
}

.component-banner-right .component-intro 
{
    float: right;
    width: 380px;
    padding: 15px 0px 5px 0px;
}

.component-banner-right .component-intro img 
{
    margin: 0px 0px 7px 0px;
}

.component-banner-right .component-img 
{
    float: left;
    width: 480px;
}

.component-banner-left 
{
    padding: 20px;
}

.component-banner-left .component-intro 
{
    float: left;
    width: 380px;
    padding: 20px 0px 0px 0px;
}

.component-banner-left .component-intro img 
{
    margin: 0px 0px 7px 0px;
}

.component-banner-left .component-img 
{
    float: right;
    width: 480px;
}

/******************************
Platform Framework
******************************/

.section-main img.asp-net 
{
    padding: 20px 20px 0px 0px;
}

.section-main img.asp-ajax 
{
    padding: 20px 10px 0px 20px;    
}

.section-main img.product 
{
    padding: 30px  10px 50px 20px;    
}

.section-main img.asp-data 
{
    padding: 0px 20px 0px 10px;    
}

.section-main img.asp-controls 
{
    padding: 30px 5px 0px 20px;     
}

.section-main img.asp-mvc 
{
    padding: 30px 0px 0px 20px;      
}

.section-main img.asp-templates 
{
    padding: 30px 0px 0px 20px;   
}

.section-main img.asp-local
{
    padding: 40px 5px 10px 20px;    
}

.section-main img.asp-dynamic 
{
    padding: 20px 20px 0px 0px;      
}

.section-main img.asp-tools 
{
    padding: 50px 0px 30px 20px;      
}

.section-main img.installer-icon 
{
    padding: 10px 40px 0px 30px;    
}

/******************************
Platform Server
******************************/

.section-main img.iis-aspphp 
{
    padding: 25px 20px 10px 0px;    
}
.section-main img.iis-streaming 
{
   padding: 5px 10px 0px 20px;     
}
.section-main img.iis-control 
{
   padding: 5px 20px 0px 10px;    
}

.section-main img.iis-fast
{
   padding: 25px 0px 0px 20px;     
}

.section-main img.iis-secure 
{
   padding: 15px 0px 0px 20px;    
}

/******************************
Platform PHP on Windows
******************************/

.php-intro 
{
   
}

.php-intro .component-intro
{
    float: left;
    width: 45%;
    padding-right: 5%
}

.php-intro .php-install-container 
{
    float: right;
    width: 50%;
    margin: 20px 0px 0px 0px;
}

.php-intro .php-install-container h2 
{
    padding: 7px 0px 0px 0px;
    font-size: 1.5em;
}

.php-intro .php-install-container a
{
    padding: 7px 0px 10px 0px;
    display: block;
}

.section-main img.php-ws 
{
   padding: 0px 20px 0px 0px;    
}

.section-main img.php-apps 
{
   padding: 0px 0px 0px 20px;    
}
.section-main img.php-sql 
{
   padding: 15px 0px 0px 20px;
}

.section-main img.php-tools 
{
   padding: 25px 0px 0px 20px;    
}

.section-main img.php-fastcgi 
{
   padding: 15px 0px 0px 20px;
}


/******************************
Platform SQL Server
******************************/

.section-main img.sql-gui 
{
   padding: 15px 20px 0px 0px;
}

.section-main img.sql-mba 
{
   padding: 15px 0px 0px 20px;
}

.section-main img.sql-integrated 
{
   padding: 0px 20px 0px 0px;
}

.section-main img.sql-speed 
{
   padding: 15px 0px 0px 20px;
}

.section-main img.sql-secure 
{
   padding: 10px 0px 0px 20px;
}

.section-main img.sql-version 
{
   padding: 10px 30px 0px 20px;
}

/******************************
Platform Tools
******************************/

.section-main a.tools-vs
{
   padding: 0px 0px 0px 0px;
   display: block;
   text-align: center;
}

.section-main a.tools-xweb 
{
   padding: 0px 0px 0px 0px;
   display: block;
   text-align: center;
}

.section-main a.vs-link 
{
   display: block;
   text-align:center;
}

.section-main a.xweb-link
{
   display: block;
   text-align:center;
}

.three-box .xweb-highlights {width: 249px; padding: 0px 28px 0px 0px;}
.three-box .vs-highlights {width: 249px; padding: 0px 28px 0px 28px; border-left: dotted 1px #CCC; border-right: dotted 1px #CCC;}
.three-box .ie-highlights {width: 249px; padding: 0px 0px 0px 28px;}

.three-box a.logo-link {text-align: center; display: block; padding: 0px 0px 7px 0px;}

.three-box ul 
{
    padding: 7px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.three-box ul li
{
    padding: 4px 0px 4px 28px;
    margin: 0px 0px 0px 0px;
    list-style: none;
    background: transparent url('/images/neddox/check-mark.png') no-repeat left 5px;
}

.three-box .learn-more {float: right; display: block; margin: 14px 0px 0px 0px;}

.three-box .ie-feature1 {width: 249px; padding: 0px 28px 0px 0px;}
.three-box .ie-feature2 {width: 249px; padding: 0px 28px 0px 28px; border-left: dotted 1px #CCC; border-right: dotted 1px #CCC;}
.three-box .ie-feature3 {width: 249px; padding: 0px 0px 0px 28px;}

.three-box h3 
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 123.1%;
    font-weight: bold;
}

/******************************
Platform Tools Developer
******************************/

.section-main img.vs-standards 
{
    padding: 10px 20px 0px 0px;
}

.section-main img.vs-javascript
{
    padding: 20px 10px 0px 20px;    
}

.section-main img.vs-intellisense 
{
    padding: 0px 20px 0px 10px;    
}

.section-main img.vs-design 
{
    padding: 30px 5px 0px 20px;     
}

.section-main img.vs-manager
{
    padding: 30px 0px 0px 20px;      
}

.section-main img.vs-debugger
{
    padding: 30px 0px 20px 20px;   
}

.section-main img.vs-versions
{
    padding: 30px 5px 0px 20px;    
}


/******************************
Platform Tools Designer
******************************/

.section-main img.xweb-standards 
{
    padding: 10px 20px 0px 0px;
}

.section-main img.xweb-visual
{
    padding: 10px 10px 0px 20px;    
}

.section-main img.xweb-design 
{
    padding: 20px 0px 20px 10px;    
}

.section-main img.xweb-media 
{
    padding: 30px 5px 40px 20px;     
}

.section-main img.xweb-import
{
    padding: 30px 0px 0px 20px;      
}

.section-main img.xweb-php
{
    padding: 30px 0px 20px 20px;   
}

.section-main img.xweb-server
{
    padding: 30px 5px 0px 20px;    
}

.section-main img.xweb-free
{
    padding: 15px 5px 0px 20px;    
}

/******************************
Platform Tools IE
******************************/

.papercutout 
{
    background: transparent url('/images/neddox/paper-cutout.png') no-repeat left top;
    height: 87px;
    width: 300px;
    position: relative;
    margin: 7px 0px 0px 0px;
}

.papercutout .ie-button
{
    background: transparent url('/images/neddox/generic-button.png') no-repeat left top;
    height: 34px;
    width: 173px;
    display: block;
    color: White;
    text-decoration: none;
    text-align: center;
    font-size: 12pt;
    padding-top: 12px;
    position: absolute;
    top: 22px;
    left: 23px;
}

.ie-highlight-left 
{
background: transparent url('/images/neddox/icons/section-head-bkg.jpg') no-repeat left 50%;
padding: 0px 0px 7px 0px;
}

.ie-highlight-left  h3 
{
    padding: 3px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 1.4em;
}

.ie-highlight-left .ie-highlight-image 
{
    float: left;
    width: 212px;
    margin: 0px 20px 0px 0px;
}

.ie-highlight-left .ie-highlight-content
{
    float: left;
    width: 630px;
}

.ie-highlight-left .ie-highlight-content ul 
{
    margin: 7px 0px 0px 0px;
}

.ie-highlight-left .ie-highlight-content ul li
{
    list-style: none;
    padding: 5px 0px 5px 34px;
    display: block;
}

.ie-highlight-content ul li.ie-slices {background: transparent url('/images/neddox/icons/ie-webslices.png') no-repeat left 50%;}
.ie-highlight-content ul li.ie-accel {background: transparent url('/images/neddox/icons/ie-accelerators.png') no-repeat left 50%;}
.ie-highlight-content ul li.ie-search {background: transparent url('/images/neddox/icons/ie-search.png') no-repeat left 50%;}


.ie-section-main-link
{
    padding-top: 28px;
}

.ie-resources 
{
    width: 100%;
    padding-bottom: 7px;
}

.ie-resources h3 
{
    font-size: 1.4em;
}

.ie-resources h4 
{
    padding: 14px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.ie-resources p 
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.ie-resources-main 
{
    width: 382px;
    float: left;
    padding-right: 28px;
}

.ie-resources-other 
{
    width: 382px;
    float: left;
    padding-left: 28px;
}

/**********************************************************
New Version - platform-overview-v2
**********************************************************/

#platform-overview-v2 
{
    
}

#platform-overview-v2 .platform-banner 
{
    padding: 0px 0px 0px 0px;
    height: 282px;

    color: #FFFFFF;
}

#platform-overview-v2 .platform-banner .main-intro 
{
    float: left;
    width: 402px;
    padding: 42px 0px 0px 43px;
}

#platform-overview-v2 .platform-banner .try-it-now 
{
    
}

#platform-overview-v2 .platform-banner .try-it-now h3
{
    float: left;
    font-size: 160.1%;
    font-style:italic;
}

#platform-overview-v2 .platform-banner .try-it-now a
{
    float: left;
    padding: 10px 0px 0px 10px;
}

#platform-overview-v2 .four-box-row-platform
{
    padding: 1px 0px 0px 0px;
    background: transparent url('/images/neddox/4x1-box-bottom.jpg') no-repeat right bottom;
}

#platform-overview-v2 .platform-overview .puzzle-server 
{
    position: absolute;
    top: 180px;
    left: 424px;
    width: 28px;
    height: 42px;
	background: transparent url('/images/neddox/left-puzzle-piece.png') no-repeat center top;    
}

#platform-overview-v2 .platform-overview .puzzle-tools 
{
    position: absolute;
    top: 50px;
    left: 650px;
    width: 28px;
    height: 42px;
	background: transparent url('/images/neddox/left-puzzle-piece.png') no-repeat center top;     
}

#platform-overview-v2 .platform-overview .tools a:first-child
{
     float: left;
     padding: 10px 10px 5px 0px;
}

#platform-overview-v2 .component-banner-wide 
{
    padding: 5px 20px 0px 20px;
    margin: 0px 0px -1px 0px;
}

#platform-overview-v2 .component-banner-wide .component-intro 
{
    padding: 12px 0px 20px 0px;
}

#platform-overview-v2 .component-banner-wide .component-intro p 
{
    float: right;
    width: 500px;
}

#platform-overview-v2 .component-banner-wide .component-intro img 
{
    margin: 0px 0px 7px 0px;
    padding: 18px 0px 0px 0px;
    float: left;
}

#platform-overview-v2 .component-banner-wide .component-img 
{
    text-align: center;
}

/**********************************************************
Styles for new versions of content areas starts here.
**********************************************************/

/**********************************************************
New Version - platform-tools-v2
**********************************************************/

.three-box .xweb-highlights {width: 249px; padding: 0px 28px 0px 0px;}
.three-box .vs-highlights {width: 249px; padding: 0px 28px 0px 28px; border-left: dotted 1px #CCC; border-right: dotted 1px #CCC;}
.three-box .ie-highlights {width: 249px; padding: 0px 0px 0px 28px;}

.three-box a.logo-link {text-align: center; display: block; padding: 0px 0px 7px 0px;}

.three-box ul 
{
    padding: 7px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.three-box ul li
{
    padding: 4px 0px 4px 28px;
    margin: 0px 0px 0px 0px;
    list-style: none;
    background: transparent url('/images/neddox/check-mark.png') no-repeat left 5px;
}

.three-box .learn-more {float: right; display: block; margin: 14px 0px 0px 0px;}

.three-box .ie-feature1 {width: 249px; padding: 0px 28px 0px 0px;}
.three-box .ie-feature2 {width: 249px; padding: 0px 28px 0px 28px; border-left: dotted 1px #CCC; border-right: dotted 1px #CCC;}
.three-box .ie-feature3 {width: 249px; padding: 0px 0px 0px 28px;}

.three-box h3 
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 123.1%;
    font-weight: bold;
}

#platform-tools-v2 .component-banner-wide 
{
    padding: 5px 20px 0px 20px;
    margin: 0px 0px -1px 0px;
}

#platform-tools-v2 .component-banner-wide .component-intro 
{
    padding: 12px 0px 20px 0px;
}

#platform-tools-v2 .component-banner-wide .component-intro p 
{
    float: right;
    width: 500px;
}

#platform-tools-v2 .component-banner-wide .component-intro img 
{
    margin: 0px 0px 7px 0px;
    padding: 18px 0px 0px 0px;
    float: left;
}

#platform-tools-v2 .component-banner-wide .component-img 
{
    text-align: center;
}

/**********************************************************
New Version - Platform Tools Designer v2
**********************************************************/

.section-main img.xweb-superpreview
{
    padding: 0px 20px 0px 0px;    
}